.header .header__nav ul li ul {display: none !important;
position: absolute;
    left: 0; top: 49px;
    background: #fff;
    border: 1px solid #D4D4D4;
    min-width: 100px;
    z-index: 500;
    text-align: left;
    padding: 25px 26px 10px 26px;
    border-top: 2px solid red;}
.header .header__nav ul li ul:before {    content: ''; display: block; border: 5px solid transparent;
    height: 0; width: 0;
    border-bottom-color: red;
    position: absolute; top: -12px; left: 26px;}
.header .header__nav ul li:hover ul {display: block !important;}

.header .header__nav {padding: 0 !important;}
.header .header__nav > ul > li {padding: 15px 12px 18px;}

.header .header__nav ul li:after {margin-top: -8px;}

.header .header__nav ul li ul li {float: none; white-space: nowrap; padding: 5px 0;}
.header .header__nav ul li ul li a {text-transform: initial;}
.header .header__nav ul li ul li:after {display: none;}